# unbound

Install Unbound.

## Tasks

Everything is in the `tasks/main.yml` file.

## Available variables

Main variables are :

* `unbound_interfaces` : list of IP addresses to listen of ;
* 'unbound_acls' : list of unbound access-control ;

The full list of variables (with default values) can be found in `defaults/main.yml`.
